image: python:3.6

production:
  type: deploy
  script:
    - apt-get update -qy
    - apt-get install -y ruby-dev
    - gem install dpl
    - dpl --provider=heroku --app=novamudiseasy --api-key=$HEROKU_PRODUCTION_API_KEY
  only:
    - master
